@CHARSET "UTF-8";
/*------------------------------------------------------------------------------------------------*/
/* common */
.scroll {position:fixed;bottom:0;left:50%;margin-left:-80.5px;z-index:350;}
.scroll a {display:block;}
.scroll a img {display:block;}


/*------------------------------------------------------------------------------------------------*/
/* index */
#index h2 {width:325px;height:131px;position:absolute;left:47.8%;top:50%;margin:-65.5px 0 0 -162.5px;z-index:320;}
#index h2 .mov_ttl {width:205px;height:129px;position:absolute;left:0;top:50%;margin-top:-64.5px;overflow:hidden;}
#index h2 .play_btn {width:119px;height:90px;position:absolute;right:0;top:50%;margin-top:-45px;display:none;}

#index h2 .mov_ttl img {display:block;position:absolute;left:205px;}
#index h2 .play_btn img {display:block;position:absolute;right:0;}

#index .scroll {left:54.21%;position:absolute;}
#index .mov_line {
	width:1px;height:0;background:rgba(255,255,255,0.3);
	position:absolute;left:50%;top:0;margin-left:-0.5px;z-index:320;
}

#index .intro {width:100%;height:520px;margin-top:10px;color:#fff;text-align:center;position:relative;}
#index .intro div {
	width:100%;height:313px;position:absolute;left:0;top:50%;margin-top:-156.5px;z-index:320;
	background:url(http://gonylab5.speedgabia.com/allie/images/intro_bg.png) no-repeat center;
}
#index .intro h3 {font-size:30px;margin-bottom:30px;margin-top:98px;}
#index .intro p {font-size:15px;line-height:2em;}


#index .main_sp {overflow:hidden;width:1200px;margin:0 auto;padding:100px 0;}
#index .main_sp h3 {font-size:30px;float:left;margin-bottom:70px;}
#index .main_sp h3 span {display:block;font-size:15px;margin-bottom:15px;}
#index .main_sp a.view_more {display:block;float:right;}

#index .main_sp ul {overflow:hidden;width:100%;heihgt:650px;}
#index .main_sp ul li {width:32.33%;height:780px;margin-right:1.5%;float:left;overflow:hidden;}
#index .main_sp ul li.main_sp_03 {margin-right:0;}
#index .main_sp ul li > div {width:100%;height:600px;overflow:hidden;}
#index .main_sp ul li > div .img {width:100%;height:100%;}
#index .main_sp ul li h4 {font-size:30px;margin:30px 0 15px;}
#index .main_sp ul li p {font-size:15px;line-height:1.5em;}

#index .main_sp ul li .img {
	width:100%;
	transition:all 1.5s ease-out;
	-webkit-transition:all 1.5s ease-out;
	-moz-transition:all 1.5s ease-out;
	-ms-transition:all 1.5s ease-out;
	-o-transition:all 1.5s ease-out;
	
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

/*------------------------------------------------------------------------------------------------*/
/* landscape */
#landscape .ttls {
	position:fixed;top:50%;left:50%;margin:-60px 0 0 -300px;width:600px;height:120px;z-index:320;
	font-size:50px;color:#fff;text-align:center;letter-spacing:1px;
}
#landscape .ttls span {display:block;font-size:20px;margin-top:10px;text-align:center;letter-spacing:1px;}

/*------------------------------------------------------------------------------------------------*/
/* travel */
#travel .travel_lst {position:relative;z-index:320;background:#e8e8e8;}
#travel .travel_lst ul {padding:150px 0 150px;}
#travel .travel_lst ul li > div .img {width:1200px;height:730px;margin:0 auto 80px;border-bottom:1px solid #c5c3c3;}
#travel .travel_lst ul li > div.list_01 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/1.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_02 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/2.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_03 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/3.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_04 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/4.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_05 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/5.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_06 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/6.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_07 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/7.jpg) no-repeat left top;}
#travel .travel_lst ul li > div.list_08 .img {background:url(http://gonylab5.speedgabia.com/allie/images/travel/8.jpg) no-repeat left top;}

/*------------------------------------------------------------------------------------------------*/
/* watch */
#watch {width:100%;height:100%;}
#watch .watch {position:relative;width:100%;min-width:1200px;min-height:650px;background:#fff;}
#watch .watch .inner {position:absolute;top:50%;left:50%;width:1200px;height:600px;margin:-300px 0 0 -600px;overflow:hidden;z-index:250;}

/*------------------------------------------------------------------------------------------------*/
/* location */
#location {position:relative;width:100%;height:100%;}
#location #map {width:100%;height:500px;text-align:center;position:relative;margin-top:53px;z-index:250;}
#location #map_notice {width:1200px;font-size:15px;padding:50px 0 200px;margin:0 auto;overflow:hidden;}
#location #map_notice > div {width:600px;float:left;text-align:center;}
#location #map_notice > div h4 {font-size:18px;font-weight:bold;margin-bottom:20px;}
#location #map_notice > div h4 span {font-size:12px;color:#747474;margin-left:10px;}
#location #map_notice > div p {font-size:13px;color:#747474;line-height:1.5em;}
#location #map_notice > div p span {display:block;margin-bottom:15px;}

/*------------------------------------------------------------------------------------------------*/
/* previews */
.previews .preview_ttl {width:391px;height:313px;position:absolute;top:50%;left:50%;margin:-156.5px 0 0 -195.5px;z-index:300;}

/*------------------------------------------------------------------------------------------------*/
/* room-preview */
#rpv .pvr_btn {width:400px;height:150px;display:block;position:absolute;left:50%;top:50%;margin:-75px 0 0 -200px;z-index:320;}
#rpv .section .img {
	width:100%;height:100%;
	width:100%;height:100%;
	transition:all 1s ease-out;
	-webkit-transition:all 1s ease-out;
	-moz-transition:all 1s ease-out;
	-ms-transition:all 1s ease-out;
	-o-transition:all 1s ease-out;
	
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/* room */
#room .room_info_btn {position:fixed;bottom:100px;left:5%;width:450px;height:190px;z-index:360;}
#room .room_info_btn a {display:block;}
#room .room_info {
	position:fixed;bottom:0;left:-550px;width:550px;height:100%;
	background:url(http://gonylab5.speedgabia.com/allie/images/room/room_bg.png) repeat 0 0;z-index:360;
}
#room .room_info > div {position:absolute;top:50%;left:50%;width:450px;margin-left:-225px;}
#room .room_info > div h3 {font-size:45px;color:#fff;text-align:center;}
#room .room_info > div h3 span {display:block;margin:10px 0 30px;font-size:16px;color:#fff;text-align:center;letter-spacing:1px;font-weight:lighter;}
#room .room_info > div ul {width:100%;height:auto;}
#room .room_info > div ul li {line-height:1.7em;color:#fff;font-size:15px;text-align:center;}
#room .room_info .close {position:absolute;top:53px;right:0;display:block;}

#room .room_info > div ul li.room_txt {margin-top:15px;}

/*------------------------------------------------------------------------------------------------*/
/* special */
/* preview */
#spv .section ul {width:100%;height:100%;}
#spv .section ul li {width:25%;height:100%;float:left;position:relative;overflow:hidden;}
#spv .section ul li a {display:block;position:absolute;left:50%;top:50%;margin:-95px 0 0 -140px;z-index:320;}
#spv .section ul li .img {
	width:100%;height:100%;
	transition:all 1s ease-out;
	-webkit-transition:all 1s ease-out;
	-moz-transition:all 1s ease-out;
	-ms-transition:all 1s ease-out;
	-o-transition:all 1s ease-out;
	
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/* special */
.specials .spc_info_btn {position:fixed;bottom:100px;left:5%;width:430px;height:190px;z-index:360;}
.specials .spc_info_btn a {display:block;} 
.specials .spc_info {
	position:fixed;bottom:0;left:-550px;width:550px;height:100%;
	background:url(http://gonylab5.speedgabia.com/allie/images/room/room_bg.png) repeat left top;z-index:360;
}
.specials .spc_info > div {position:absolute;top:50%;left:50%;width:500px;margin-left:-250px;}
.specials .spc_info > div h3 {font-size:45px;color:#fff;text-align:center;}
.specials .spc_info > div h3 span {display:block;margin:15px 0 35px;font-size:18px;color:#fff;text-align:center;letter-spacing:1px;}
.specials .spc_info > div p {line-height:1.5em;color:#fff;font-size:17px;text-align:center;}
.specials .spc_info .close {position:absolute;top:52px;right:0;display:block;}


/*------------------------------------------------------------------------------------------------*/
/* tables */
#table {position:relative;min-width:1200px;}
#table .boards {position:relative;width:100%;height:100%;}
#table .boards .visual {position:fixed;width:100%;height:600px;top:0;left:0;min-width:1200px;}
#table .boards .visual .tlst {width:600px;height:150px;position:absolute;left:50%;top:50%;margin:-75px 0 0 -300px;z-index:300;}
#table .boards .visual .tlst h2 span {font-size:55px;color:#fff;display:block;margin-bottom:10px;text-align:center;}
#table .boards .visual .tlst h2 b {font-size:21px;display:block;color:#fff;text-align:center;}
#table .boards .visual .tlst ul li a {color:#d1d1d1;font-size:15px;text-align:center;padding-bottom:3px;display:block;border-right:1px solid #d1d1d1;}
#table .boards .visual .tlst ul li a.last {border:none;}
#table .boards .visual .tlst ul li.active a {color:#fff;}

#table .boards .b_cont {position:relative;top:600px;width:100%;background:#fff;padding-top:60px;z-index:320;}
#table .boards .b_cont .b_cont_in {text-align:center;position:relative;width:1200px;margin:0 auto;overflow:hidden;}
#table .boards .b_cont .b_cont_in > h3 {width:1200px;text-align:center;margin-bottom:50px;}
#table .boards .b_cont .b_cont_in > h3 span {display:block;}
#table .boards .b_cont .b_cont_in > h3 .en {font-size:35px;}
#table .boards .b_cont .b_cont_in > h3 .ko {font-size:18px;margin-top:10px;}
#table .boards .b_cont .b_cont_in .article {width:1200px;margin:0 auto;padding:0 0 100px;margin-top:50px;border-top:1px solid #e8e8e8;}

.reserve .boards .visual .tlst ul {width:300px;margin:45px auto 0;overflow:hidden;}
.reserve .boards .visual .tlst ul li {float:left;width:50%;padding-bottom:5px;}
.table .boards .visual .tlst ul {width:400px;margin:45px auto 0;overflow:hidden;}
.table .boards .visual .tlst ul li {float:left;width:33.33%;padding-bottom:5px;}

.reserve .boards .tab02 {display:none;}

/*------------------------------------------------------------------------------------------------*/
/* guide */
.tab01,.tab02 {border:none!important;}
.contents {width:1200px;margin:0 auto;padding:50px 0 50px;display:none;}
.contents h2 {width:250px;margin:0 auto 30px;}
.contents table {width:1200px;border:1px solid #e7e7e7;font-family:'돋움',Dotum!important;}
.contents table tr th {border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;}
.contents table tr th,.contents table tr td {
	border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;
	text-align:center;font-size:13px;color:#676767;
}

.contents > div > h3 {margin-bottom:10px;}
.contents ul li{
	padding-left:10px;font-size:12px;line-height:1.6em;color:#676767;font-family:'돋움',Dotum!important;
	background:url(http://gonylab2.speedgabia.com/common/li_b.gif) no-repeat left 3px;text-align:left;
}
.contents ul li span {color:#ee3939;}
.contents .season {text-align:left;}
/* 01. 객실정보 및 요금안내 */
.r_info_01 {position:relative;margin-bottom:30px;}
.r_info_01 h4 {text-align:left;margin-bottom:10px;}
.r_info_01 table {margin-bottom:20px;}
.r_info_01 table .room_ {background:#efefef;height:50px;}
.r_info_01 table > thead {line-height:1.1em;}
.r_info_01 table > thead {background:#f8f8f8;}
.r_info_01 table > thead tr th {font-weight:bold;}
.r_info_01 table > tbody tr td {line-height:3em;}

/* 02. 객실 이용시 확인사항, 03. 입금전 확인사항 */
.r_info_02 {margin:50px 0;text-align:left;} 
.r_info_03 {padding-bottom:150px;text-align:left;}
.r_info_03 table {line-height:1.5em;margin-top:20px;}
.r_info_03 table > thead {background:#f2f2f2;}

